<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>FeathersCoverFlowLayout</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>com.adobe.flexbuilder.project.flexbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.adobe.flexbuilder.project.apollobuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.adobe.flexbuilder.project.apollonature</nature>
		<nature>com.adobe.flexbuilder.project.actionscriptnature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>[source path] source</name>
			<type>2</type>
			<locationURI>FEATHERS_FRAMEWORK/source</locationURI>
		</link>
		<link>
			<name>[source path] src</name>
			<type>2</type>
			<locationURI>STARLING_FRAMEWORK/starling/src</locationURI>
		</link>
	</linkedResources>
</projectDescription>
